"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../../utils/vue/props/runtime.js");
const shared = require("./shared.js");
const panelDatePickProps = runtime.buildProps({
  ...shared.panelSharedProps,
  parsedValue: { type: runtime.definePropType([Object, Array]) },
  visible: {
    type: Boolean,
    default: true
  },
  format: {
    type: String,
    default: ""
  }
});
exports.panelDatePickProps = panelDatePickProps;
